/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

#logo > img {
  height: auto;
  width: 80%;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

#menu nav {
  top:-70px;
}

#menu nav li { font-size: 0.85em; }

/* #menu nav li a { padding: 10px; } */

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.flicker-example {
  height:350px;
}

.slider-text {
  font-size: 0.9em;
    margin-bottom: 0px;
}


/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.buttons .btn {
    width: 49%;
    margin-bottom: 15px;
  }

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */

.link0 #section1 {
  margin-top: 0px;
}

.link0 #section1 .contentCopy h4 {
  color: #fff;
  font-size:0.85em;
}

.link0 #section1 .contentCopy a {
  font-size: 0.8em;
}

/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */
